@charset "UTF-8";
/* 共通設定 */
/*
viewport幅（最大幅想定）
スマホ表示  375px想定
PC表示 1200px想定
デザインの最大幅によって適宜vwの調整が必要です。
*/
/* 260225 SP時共通フッター表示崩れ対応のため SP時は左右のPaddingをcommonの設定にするため */
/*main {
  padding: 0;
}*/
@media only screen and (min-width: 768px) {
  main {
    padding: 0;
  }
}
/* 260225 SP時共通フッター表示崩れ対応 ここまで*/

#contentsArea {
  overflow-x: initial;
}

@media only screen and (min-width: 768px) {
  #pageHeading {
    display: flex;
    align-items: center;
    justify-content: flex-start;
  }
}
@media only screen and (min-width: 768px) {
  #pageHeading h1 {
    float: none;
  }
}
@media only screen and (min-width: 768px) {
  #pageHeading + .base {
    margin-top: 10px;
  }
}

#wrap.base {
  max-width: 100%;
  margin-left: auto;
  margin-right: auto;
}
@media only screen and (min-width: 768px) {
  #wrap.base {
    max-width: none;
    width: 100% !important;
  }
}
#wrap.base img {
  vertical-align: bottom;
  width: 100%;
  height: auto;
}
#wrap.base ul,
#wrap.base ol {
  list-style-position: outside;
}
#wrap.base ul li,
#wrap.base ol li {
  list-style-type: none;
}
#wrap.base h2,
#wrap.base h3,
#wrap.base h4,
#wrap.base h5 {
  text-align: center;
}
#wrap.base p,
#wrap.base li {
  font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", "ＭＳ Ｐゴシック", Meiryo, sans-serif;
}
#wrap.base area {
  outline: none;
}
#wrap.base a {
  outline: none;
  text-decoration: none;
}
@media only screen and (min-width: 768px) {
  #wrap.base a > picture, #wrap.base a > img, #wrap.base a > div, #wrap.base a > p, #wrap.base a > span {
    transition: opacity 0.3s;
  }
}
#wrap.base a:hover {
  text-decoration: none;
}
@media only screen and (min-width: 768px) {
  #wrap.base a:hover > picture, #wrap.base a:hover > img, #wrap.base a:hover > div, #wrap.base a:hover > p, #wrap.base a:hover > span {
    opacity: 0.6;
  }
}
#wrap.base button {
  text-indent: 100%;
  overflow: hidden;
  border: none;
  white-space: nowrap;
  background-position: top left;
  background-repeat: no-repeat;
  background-color: transparent;
  padding: 0;
  margin: 0;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  color: rgba(255, 255, 255, 0);
  cursor: pointer;
  outline: none;
}
@media only screen and (min-width: 768px) {
  #wrap.base button:hover {
    opacity: 0.6;
  }
}
#wrap.base .sec {
  position: relative;
  margin: 0 auto;
  clear: both;
  max-width: 100%;
  width: 100%;
  box-sizing: border-box;
}
@media only screen and (min-width: 768px) {
  #wrap.base .sec {
    max-width: 1200px;
  }
}
#wrap.base .sec:not(.main) {
  margin-top: 14.84375vw;
}
@media only screen and (min-width: 768px) {
  #wrap.base .sec:not(.main) {
    max-width: 1200px;
    margin-top: 0.0666666667 100vw;
  }
}
@media only screen and (min-width: 1200px) {
  #wrap.base .sec:not(.main) {
    margin-top: 80px;
  }
}
#wrap.base .sec div,
#wrap.base .sec p,
#wrap.base .sec ul,
#wrap.base .sec ol,
#wrap.base .sec li,
#wrap.base .sec dl,
#wrap.base .sec dt,
#wrap.base .sec dd,
#wrap.base .sec table,
#wrap.base .sec th,
#wrap.base .sec td,
#wrap.base .sec h2,
#wrap.base .sec h3,
#wrap.base .sec h4,
#wrap.base .sec h5 {
  padding: 0;
  margin: 0 auto;
  vertical-align: bottom;
  line-height: 1;
  color: #333;
}
#wrap.base .sec:not(.sec_05) > h3 {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  width: 100%;
}
#wrap.base .sec:not(.sec_05) > h3 > span {
  position: relative;
  max-width: 640px;
}
@media only screen and (min-width: 768px) {
  #wrap.base .sec:not(.sec_05) > h3 > span {
    width: 100%;
  }
}
#wrap.base .sec:not(.sec_05) > h3:before {
  content: "";
  position: absolute;
  left: 0;
  top: 50%;
  width: 100%;
  height: 1px;
  background-color: #333333;
  transform: translateY(-50%);
}
#wrap.base .sec p,
#wrap.base .sec li {
  font-size: 3.75vw;
}
@media only screen and (min-width: 768px) {
  #wrap.base .sec p,
  #wrap.base .sec li {
    font-size: 1.8333333333vw;
  }
}
@media only screen and (min-width: 1400px) {
  #wrap.base .sec p,
  #wrap.base .sec li {
    font-size: 1.5714285714rem;
  }
}
#wrap.base .sec a {
  color: #333;
}
#wrap.base .sec h3,
#wrap.base .sec h4,
#wrap.base .sec h5 {
  width: 100%;
}
/* main */
#wrap.base .sec.main h2 {
  display: flex;
  align-items: center;
  justify-content: center;
}
#wrap.base .sec.main h2 > span {
  width: 100%;
}
@media only screen and (min-width: 768px) {
  #wrap.base .sec.main h2 > span {
    max-width: 640px;
  }
}
#wrap.base .sec.main .mainVisual {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  width: 100%;
  aspect-ratio: 32/35;
}
@media only screen and (min-width: 768px) {
  #wrap.base .sec.main .mainVisual {
    aspect-ratio: auto;
    height: 360px;
  }
}
#wrap.base .sec.main .mainVisual > span {
  position: absolute;
  top: 0;
  left: 50%;
  display: block;
  width: 100%;
  height: 100%;
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center center;
  transform: translateX(-50%);
}
@media only screen and (min-width: 768px) {
  #wrap.base .sec.main .mainVisual > span {
    width: max(100vw, 100%);
  }
}
#wrap.base .sec.main .mainVisual > span.bgPc {
  display: none;
}
@media only screen and (min-width: 768px) {
  #wrap.base .sec.main .mainVisual > span.bgPc {
    display: block;
  }
}
@media only screen and (min-width: 768px) {
  #wrap.base .sec.main .mainVisual > span.bgSp {
    display: none;
  }
}
#wrap.base .sec.main .mainCopy {
  width: 87.5%;
  margin-top: 7.34375vw;
}
@media only screen and (min-width: 768px) {
  #wrap.base .sec.main .mainCopy {
    width: 100%;
    margin-top: min(3.75vw, 45px);
  }
}

/* .sec_01 */
@media only screen and (min-width: 768px) {
  #wrap.base .sec_01.sec {
    max-width: 1030px;
  }
}
#wrap.base .sec_01 .categories {
  display: flex;
  align-items: center;
  flex-wrap: wrap;
  -moz-column-gap: 7.1428571429%;
       column-gap: 7.1428571429%;
  row-gap: 7.8125vw;
  width: 87.5%;
  margin-top: 6.875vw;
}
@media only screen and (min-width: 768px) {
  #wrap.base .sec_01 .categories {
    justify-content: center;
    -moz-column-gap: 3.9805825243%;
         column-gap: 3.9805825243%;
    width: 100%;
    margin-top: min(4.8333333333vw, 58px);
  }
}
#wrap.base .sec_01 .categories li {
  width: 46.4285714286%;
  margin: 0;
}
@media only screen and (min-width: 768px) {
  #wrap.base .sec_01 .categories li {
    width: 16.7961165049%;
  }
}
#wrap.base .sec_01 .categories li.category_05 {
  width: 100%;
  margin-top: -1.25vw;
}
@media only screen and (min-width: 768px) {
  #wrap.base .sec_01 .categories li.category_05 {
    width: 16.7961165049%;
    margin-top: 0;
  }
}

/* .sec_02 */
@media only screen and (min-width: 768px) {
  #wrap.base .sec_02.sec {
    max-width: 1030px;
  }
}
#wrap.base .sec .bnrList {
  display: flex;
  flex-direction: column;
  row-gap: 4.6875vw;
  width: 87.5%;
  margin-top: 5.9375vw;
}
@media only screen and (min-width: 768px) {
  #wrap.base .sec .bnrList {
    row-gap: min(1.6666666667vw, 20px);
    width: 80.462962963%;
    margin-top: min(4.8333333333vw, 58px);
  }
}
/* .sec_03 */
@media only screen and (min-width: 768px) {
  #wrap.base .sec_03.sec {
    max-width: 1030px;
  }
}
@media only screen and (min-width: 768px) {
  #wrap.base .sec_03.sec h3 {
    display: none;
  }
}
#wrap.base .sec_03 .linkBtn {
  margin-top: 12.1875vw;
}
@media only screen and (min-width: 768px) {
  #wrap.base .sec_03 .linkBtn {
    margin-top: min(4.8333333333vw, 58px);
  }
}
#wrap.base .sec .typeList {
  display: flex;
  flex-direction: column;
  row-gap: 9.375vw;
  width: 87.5%;
  margin-top: 5.9375vw;
}
@media only screen and (min-width: 768px) {
  #wrap.base .sec .typeList {
    flex-direction: row;
    flex-wrap: wrap;
    row-gap: min(4.8333333333vw, 58px);
    -moz-column-gap: 5.8252427184%;
         column-gap: 5.8252427184%;
    width: 100%;
    margin-top: 0;
  }
}
#wrap.base .sec .type {
  display: flex;
  flex-direction: column;
  row-gap: 2.34375vw;
}
@media only screen and (min-width: 768px) {
  #wrap.base .sec .type {
    row-gap: min(1.8333333333vw, 22px);
    width: 47.0873786408%;
    margin: 0;
  }
}
#wrap.base .sec .type .typeContents {
  display: flex;
  flex-direction: column;
  background-color: #f2efda;
}
#wrap.base .sec .type .typeContents input:checked + .typeAbstract {
  height: auto;
}
@media only screen and (min-width: 768px) {
  #wrap.base .sec .type .typeContents input:checked + .typeAbstract p {
    min-height: min(14.6666666667vw, 176px);
  }
}
#wrap.base .sec .type .typeContents input:checked + .typeAbstract + .typeBtn {
  transform: rotateX(0deg);
}
#wrap.base .sec .type .typeContents .typeAbstract {
  height: 0;
  overflow: hidden;
}
#wrap.base .sec .type .typeContents .typeAbstract p {
  width: 86.7857142857%;
  padding-top: 5.9375vw;
  line-height: normal;
  letter-spacing: 0.0166666667em;
}
@media only screen and (min-width: 768px) {
  #wrap.base .sec .type .typeContents .typeAbstract p {
    width: 87.0103092784%;
    padding-top: min(3.5vw, 42px);
  }
}
#wrap.base .sec .type .typeContents .typeBtn {
  display: block;
  width: 6.25%;
  margin: 2.1875vw 0 0 auto;
  cursor: pointer;
  transform: rotateX(180deg);
  transition: transform 0.5s ease;
}
@media only screen and (min-width: 768px) {
  #wrap.base .sec .type .typeContents .typeBtn {
    width: 7.2164948454%;
    margin-top: min(2.5vw, 30px);
  }
}
#wrap.base .sec .linkBtn {
  width: 87.5%;
}
@media only screen and (min-width: 768px) {
  #wrap.base .sec .linkBtn {
    width: 64.0776699029%;
  }
}

/* .sec_04 */
@media only screen and (min-width: 768px) {
  #wrap.base .sec_04.sec {
    max-width: 1030px;
  }
}
#wrap.base .sec_04 .linkBtn {
  margin-top: 12.5vw;
}
@media only screen and (min-width: 768px) {
  #wrap.base .sec_04 .linkBtn {
    width: 100%;
    margin-top: min(5.8333333333vw, 70px);
  }
}
#wrap.base .sec .rankingList {
  display: flex;
  flex-direction: column;
  row-gap: 7.8125vw;
  width: 87.5%;
  margin-top: 7.5vw;
}
@media only screen and (min-width: 768px) {
  #wrap.base .sec .rankingList {
    flex-direction: row;
    -moz-column-gap: 3.0097087379%;
         column-gap: 3.0097087379%;
    width: 100%;
    margin-top: min(4vw, 48px);
  }
}
@media only screen and (min-width: 768px) {
  #wrap.base .sec .rankingItem {
    width: 17.4757281553%;
  }
}
#wrap.base .sec .rankingLink {
  display: flex;
  align-items: center;
  justify-content: flex-start;
  width: 100%;
}
@media only screen and (min-width: 768px) {
  #wrap.base .sec .rankingLink {
    flex-direction: column;
    row-gap: min(1.8333333333vw, 22px);
  }
}
#wrap.base .sec .rankingLink .rank {
  width: 6.7857142857%;
  margin: 0;
}
@media only screen and (min-width: 768px) {
  #wrap.base .sec .rankingLink .rank {
    width: 21.1111111111%;
  }
}
#wrap.base .sec .rankingLink .itemImg {
  width: 28.5714285714%;
  margin-right: 0;
  margin-left: 3.2142857143%;
}
@media only screen and (min-width: 768px) {
  #wrap.base .sec .rankingLink .itemImg {
    width: 100%;
    margin-left: 0;
  }
}
#wrap.base .sec .rankingLink .itemDetail {
  display: flex;
  flex-direction: column;
  row-gap: 3.75vw;
  width: 55.3571428571%;
  margin-right: 0;
  margin-left: 5.3571428571%;
}
@media only screen and (min-width: 768px) {
  #wrap.base .sec .rankingLink .itemDetail {
    row-gap: min(1.5vw, 18px);
    width: 100%;
    margin-left: 0;
  }
}
#wrap.base .sec .rankingLink .itemDetail p {
  margin: 0;
  text-align: left;
  line-height: 1.25;
  letter-spacing: 0.0166666667em;
}
@media only screen and (min-width: 768px) {
  #wrap.base .sec .rankingLink .itemDetail p {
    font-size: min(1.3333333333vw, 16px);
  }
}

/* .sec_05 */
@media only screen and (min-width: 768px) {
  #wrap.base .sec_05.sec {
    max-width: 1030px;
  }
}
#wrap.base .sec_05 .linkBtn {
  margin-top: 7.8125vw;
}
@media only screen and (min-width: 768px) {
  #wrap.base .sec_05 .linkBtn {
    margin-top: min(5.8333333333vw, 70px);
  }
}
#wrap.base .sec .campaign {
  position: relative;
  width: 87.5%;
  padding-bottom: 5.9375vw;
  background-color: #e6eddc;
}
@media only screen and (min-width: 768px) {
  #wrap.base .sec .campaign {
    width: 100%;
    padding-top: min(3.1666666667vw, 38px);
    padding-bottom: min(5.1666666667vw, 62px);
  }
}
#wrap.base .sec .campaign:before {
  content: "";
  position: absolute;
  top: 0;
  left: 50%;
  display: block;
  width: max(100vw, 100%);
  height: 100%;
  background-color: #e6eddc;
  transform: translateX(-50%);
}
#wrap.base .sec .campaign h3 {
  position: relative;
}
@media only screen and (min-width: 768px) {
  #wrap.base .sec .campaign h3 {
    max-width: 640px;
  }
}
#wrap.base .sec .campaignAbstract {
  position: relative;
  display: flex;
  flex-direction: column;
  row-gap: 7.5vw;
}
@media only screen and (min-width: 768px) {
  #wrap.base .sec .campaignAbstract {
    flex-direction: row;
    justify-content: center;
    align-items: center;
    -moz-column-gap: 5.8252427184%;
         column-gap: 5.8252427184%;
    margin-top: min(3.8333333333vw, 46px);
  }
}
@media only screen and (min-width: 768px) {
  #wrap.base .sec .campaignAbstract .campaignImg {
    width: 34.5631067961%;
    margin: 0;
  }
}
#wrap.base .sec .campaignAbstract .campaignText {
  width: 85.7142857143%;
  line-height: normal;
  letter-spacing: normal;
}
@media only screen and (min-width: 768px) {
  #wrap.base .sec .campaignAbstract .campaignText {
    width: 53.3980582524%;
    margin: 0;
    line-height: 2.23;
  }
}
#wrap.base .sec .campaignAbstract .campaignText > span {
  display: inline-block;
}
#wrap.base .sec .campaignLink {
  position: relative;
  display: flex;
  flex-direction: column;
  row-gap: 5.9375vw;
  margin-top: 7.8125vw;
}
@media only screen and (min-width: 768px) {
  #wrap.base .sec .campaignLink {
    flex-direction: row;
    justify-content: center;
    align-items: center;
    -moz-column-gap: 3.6893203883%;
         column-gap: 3.6893203883%;
    margin-top: min(5vw, 60px);
  }
}
@media only screen and (min-width: 768px) {
  #wrap.base .sec .campaignLinkText {
    width: 24.3689320388%;
    margin: 0;
  }
}
#wrap.base .sec .campaignLinkBnr {
  width: 85.7142857143%;
}
@media only screen and (min-width: 768px) {
  #wrap.base .sec .campaignLinkBnr {
    width: 69.2233009709%;
    margin: 0;
  }
}

/* .sec_06 */
#wrap.base .sec .related {
  display: flex;
  flex-wrap: wrap;
  row-gap: 3.125vw;
  -moz-column-gap: 3.5714285714%;
       column-gap: 3.5714285714%;
  width: 87.5%;
  margin-top: 5.9375vw;
}
@media only screen and (min-width: 768px) {
  #wrap.base .sec .related {
    -moz-column-gap: 3.3333333333%;
         column-gap: 3.3333333333%;
    width: 100%;
    margin-top: min(2.8333333333vw, 34px);
  }
}
#wrap.base .sec .related li {
  width: 48.2142857143%;
  margin: 0;
}
@media only screen and (min-width: 768px) {
  #wrap.base .sec .related li {
    width: 22.5%;
  }
}

/* .sec_01 */
/*  */